<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQMusicPic_RichStatus">main_list_music.png</String>
  -->
	<String id="IDS_QQMusic_RichStatusInfoTemplate">$Singer$:$SongName$</String>
	<String id="IDS_QQMusic_PicTips">点击进入QQ音乐</String>
	<String id="IDS_QQMusic_EntryTips">QQ音乐</String>
	<String id="IDS_QQMusic_MiniCardIconTips">QQ音乐绿钻贵族</String>
	<String id="IDS_QQMusic_ChangeAccount">QQ音乐检测到您正在使用帐号：$MUSIC_UIN$，您是否要将QQ音乐的帐号替换为：$UIN$？</String>
	<String id="IDS_QQMusic_TitlePrompt">提示</String>
	<String id="IDS_QQMusic_ToolTipPrompt">正在收听：</String>
	<String id="Button_QQMusicTip">我正在播放的QQ音乐</String>
	<String id="IDS_APPCENTER_TITLE">QQ音乐</String>
	<String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
	<String id="IDS_APPCENTER_DESC">QQ音乐是腾讯公司提供的音乐播放服务。您可以在QQ客户端使用播放音乐的相关功能。</String>
	<String id="Tips_QQMusic_ContactTipVas">QQ音乐绿钻贵族</String>
	<String id="Tips_QQMusic_MusicShareTip">音乐分享</String>
	<String id="Title_MusicShare_TipWnd">音乐共享请求</String>
	<String id="IDS_MusicShare_InviteTips">向您发送了音乐共享邀请</String>
	<String id="Button_MusicShare_Accept">接受</String>
	<String id="Button_MusicShare_Refuse">拒绝</String>
	<String id="Button_MusicShare_Ignore">忽略</String>
	<String id="IDS_QQMusicVip_Text">绿钻贵族</String>
	<String id="Tips_BtnMusicExe">QQ音乐播放器</String>
	<String id="Tips_BtnPlay">播放</String>
	<String id="Tips_BtnPause">暂停</String>
	<String id="Tips_BtnStop">停止</String>
	<String id="Tips_BtnAddQZone">添加到Qzone音乐盒</String>
	<String id="Tips_BtnAddPlayList">添加到播放列表</String>
	<String id="Tips_BtnOpenLyric">查看歌词</String>
	<String id="Tips_BtnClose">退出</String>
	<String id="IDS_MusicShare_FriendSendTip">您与好友“$FriendName$”分享的歌曲“$SongName$”已经送出，也去</String>
	<String id="IDS_MusicShare_FriendListenLink">听听看</String>
	<String id="IDS_MusicShare_GroupSendTip">您在群里分享的歌曲“$SongName$”已经送出，也去</String>
	<String id="IDS_MusicShare_GroupListenLink">听听看</String>
	<String id="IDS_MusicShare_SendUin_GroupAcceptTip">群内成员$MemberName$接受了您分享的歌曲“$SongName$”</String>
	<String id="IDS_MusicShare_GroupRecvTip">$MemberName$在群里分享了歌曲“$SongName$”$InvisibeTip$，</String>
	<String id="IDS_MusicShare_GroupInvisibleTip">(接受将让分享者知道您在线)</String>
	<String id="IDS_MiniPlayer_SongInfoErr">对不起，获取歌曲信息失败，请稍候再试...</String>
	<String id="IDS_MiniPlayer_CommonErr">对不起，播放不成功，请稍候再试...</String>
	<String id="IDS_MiniPlayer_Buffering">正在缓冲...</String>
	<String id="IDS_MiniPlayer_DefaultStatus">QQ音乐,我最流行！</String>
	<String id="Tips_BluebarOfflineState">您的好友目前不在线或者隐身，可能无法接收到您分享的歌曲。</String>
    <String id="Tips_LowQQVersionPrompt">如果对方的版本不支持该功能，可能无法接收到您分享的歌曲。</String>
    <String id="IDS_LowQQMusicComponent">您的音乐控件不是最新版本或安装不成功，请重新</String>
    <String id="IDS_DownloadQQMusicComponent">下载</String>
	<String id="IDS_QQMusicVipPage_Title">QQ音乐绿钻贵族专区--绿钻贵族特权专属地带</String>
</StringBundle>
